<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="manifest" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>CAM 1.3</schemaversion>
		<adlcp:location>LOM_resource.xml</adlcp:location>
	</metadata>
	<organizations/>
	<resources>
		<resource identifier="resource" type="webcontent" adlcp:scormType="asset" href="00144675413830244.htm">
			<file href="00144675413830244.htm"/></resource>
	</resources>
</manifest>
